Error

two or more packages specified (libgd2 libusbxhttp: wheezy)